Bug 84777 - Update irc/ircd-hybrid to 7.1.1
Summary: Update irc/ircd-hybrid to 7.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-10 20:20 UTC by Diane Bruce
Modified: 2005-09-16 09:23 UTC (History)
0 users

See Also:


Attachments
ircd-hybrid.patch (8.61 KB, patch)
2005-08-10 20:20 UTC, Diane Bruce
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Diane Bruce 2005-08-10 20:20:25 UTC

    
Comment 1 Pav Lucistnik freebsd_committer 2005-08-10 20:29:51 UTC
State Changed
From-To: open->feedback

Does not apply, again. hmm 


Comment 2 Pav Lucistnik freebsd_committer 2005-08-10 20:29:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Poke
Comment 3 Pav Lucistnik freebsd_committer 2005-08-10 20:31:56 UTC
State Changed
From-To: feedback->open

http://www.db.net/~db/ircd-hybrid.patch.gz
Comment 4 Pav Lucistnik freebsd_committer 2005-08-10 20:33:10 UTC
Dear maintainer of FreeBSD port irc/ircd-hybrid, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=84777

Do you approve this patch?

Do you approve the maintainership transfer?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

And now something completely different.
Comment 5 Pav Lucistnik freebsd_committer 2005-08-10 20:33:13 UTC
State Changed
From-To: open->feedback

Maintainer asked for approval
Comment 6 Pav Lucistnik freebsd_committer 2005-08-30 22:40:44 UTC
Diane, looks like you forget -N flag to diff, which would include
removed and newly added files in the diff... 

Please recreate the diff and resend.

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

And now something completely different.
Comment 7 Pav Lucistnik freebsd_committer 2005-09-16 09:23:11 UTC
State Changed
From-To: feedback->closed

Committed